body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #223423;
  font-family: 'Source Sans Pro', sans-serif; }
/* 
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Jura', sans-serif;
font-family: 'Poppins', sans-serif;
*/
::-moz-focus-inner {
  border: 0; }

a, a:hover, a:visited, a:focus, a:active {
  text-decoration: none;
  color: inherit;
  outline: 0 !important; }
  .navigacija {
    padding-right: 0;
}

.navigacija .navbar-default {
    margin-bottom: 0px;
    background-color: transparent;
    border: none;
    border-radius: 0;
}
.navigacija .navbar-default li a,
.navigacija .navbar-default li a:focus,
.navigacija .navbar-default li a:active,
.navigacija .navbar-default li a:visited {
    padding: 15px;
    color: #223423;
    font-size: 16px;
    transition: all 0.2s;
    font-weight: 400;
    text-transform: uppercase;
}
.navigacija .navbar-default li a:focus,
.navigacija .navbar-default li a:active,
.navigacija .navbar-default li a:visited {
  background-color: transparent!important;
}
.navigacija .navbar-default li.active a {
    font-weight: 600;
}
.navigacija .navbar-default li.active a:hover,
.navigacija .navbar-default li.active a:focus,
.navigacija .navbar-default li.active a:active {
  font-weight: 600;
}
.navigacija .navbar-default li a:hover {
  background-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
}
.navigation img {
  margin-top: 10px;
}
.fixer {
    display: none;
    height: 80px;
}
.fixer.in {
    display: block!important;
}
.navigation {
    z-index: 1002;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background-color: rgba(242,242,242,1);
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.15);
    max-width: 1920px;
    margin: 0 auto;
    padding: 15px 0;
    top: 0;
}
.navigation.fix {
    position: fixed;
    top: 0;
    animation: fadeInDown;
    animation-duration: 0.8s;
    animation-delay: 0s;
    background-color: rgba(242,242,242,1);
}

/* menu button animation*/

.navbar-default .navbar-toggle {
    border: 0px;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #223423;
}

.navbar-toggle .icon-bar {
    width: 29px;
    height: 3px;
}

.navbar-toggle .icon-bar {
    transition: all 0.2s;
}

.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
    opacity: 0;
}

.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 0% 70%;
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggle .bottom-bar,
.navbar-toggle .top-bar,
.navbar-toggle .middle-bar {
    font-size: 30px;
    margin-bottom: 6px;
    font-weight: 500;
}

.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}
/*SLIDER*/
.slick-initialized .slick-slide {
  outline: 0 !important;
}

.main-slider-wrapper {
  background-color: white;
  position: relative;
}

.main-slider {
  overflow: hidden;
  max-width: 1920px;
  max-height: 600px;
  margin: 0 auto;
}

.main-slider .main-slide {
  position: relative;
}
.main-slide img {
  padding-left: 600px;
  margin: 0 auto;
  margin-right: 0;
}
.slide-caption {
  width: 1170px;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: absolute;
  top: 160px;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
  text-align: left;
  text-transform: uppercase;
  font-family: 'Jura', sans-serif;
}
.slide-caption h2 {
  font-size: 36px;
  color: #223423;
  margin: 0;
  font-weight: 500;
  position: relative;
  padding-bottom: 15px;
  letter-spacing: 10px;
}

.slide-caption h2 span {
  color: #b5c4bb;
  display: block;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 0;
}
.slide-caption h3 {
  font-size: 30px;
  color: #223423;
  margin: 0;
}
.slide-txt {
  max-width: 1170px;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: absolute;
  top: 360px;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
  text-align: left;
  text-transform: uppercase;
  font-family: 'Jura', sans-serif;
}
.slide-txt h4 {
  padding: 15px;
  border: 1px solid #dddddd;
  font-size: 20px;
  margin: 0;
  color: #223423;
  display: inline-block;
  font-weight: 900;
}
.slide-txt h4 span {
  color: #b5c4bb;
  display: block;
  font-weight: 300;
}
.main-slider .slick-dots {
  bottom: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: left;
  max-width: 1150px;
  
}
.main-slider .slick-dots li button:before {
  content: '';
  background-color: #ced9d2;
  border-radius: 0;
  opacity: .7;
  height: 5px;
}
.main-slider .slick-dots li {
  height: 5px;
}
.main-slider .slick-dots li.slick-active {
  width: 30px;
}
.main-slider .slick-dots li.slick-active button:before {
  width: 30px;
}
.regular-padding {
  padding: 80px 0;
}
.gray-background {
  background-color: #e7ede9;
}
.title {
  padding-left: 30px;
  border-left: 2px solid #ced9d2;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  color: #223423;
  margin-bottom: 30px;
}
.title.green-line {
  border-color: #223423;
}
.title h1,
.title h2 {
  font-size: 30px!important;
  font-weight: 900!important;
  margin-top: 10px!important;
  margin-bottom: 0!important;
}
.title h4 {
  font-size: 16px;
  margin: 0!important;
  font-weight: 300;
}
.link {
  font-size: 16px;
  color: #223423;
  text-transform: uppercase;
  font-weight: bold;
  transition: all 0.3s;
}
.link i {
  margin-left: 15px;
  font-size: 18px;
}
.link:focus,
.link:active,
.link:visited {
  color: #223423;
}
.link:hover {
  color: black;
}
.txt {
  font-size: 16px;
  color: #292929;
  margin-bottom: 20px;
}
.top-angebote article {
  position: relative;
  background-color: white;
  padding: 10px;
  border: 1px solid #ebebeb;
  transition: all 0.3s;
}
.top-angebote article:hover {
  -webkit-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.35);
  -moz-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.35);
  box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.35);
}
.top-angebote .icon-img {
  position: absolute;
  right: 10px;
  top: 0;
}
.top-angebote h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 0;
  text-transform: uppercase;
  padding-right: 50px;
  min-height: 38px;

}
.top-angebote h4 {
  font-weight: 300;
  font-size: 18px;
  margin-bottom: 20px; 
}
.txt-box {
  background-color: rgba(255,255,255, 0.2);
  padding: 30px;
  min-height: 300px;
}
.txt-box h3 {
  max-width: 280px;
  font-size: 20px;
  font-weight: 300;
  margin: 0;
  text-transform: uppercase
}
.background-section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.car-img {
  position: absolute;
  top: 120px;
  right: 0;
}
.services {
  background-position: right;
}
.service-wrap {
  padding-left: 80px;
  position: relative;
  height: 75px;
  min-height: 75px !important;
  display: table;
  width: 100%;
  overflow: hidden;
}
.service-wrap h3 {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  display: table-cell;
  vertical-align: middle;
  word-break: break-word;
}
.service-wrap img {
  position: absolute;
  left: 0;
  top: 10px;
}
.newsletter-section {
  padding: 40px 0;
}
.newsletter-title {
  padding-left: 30px;
  border-left: 2px solid #223423;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  color: #223423;
  margin-bottom: 30px;
}
.newsletter-title h2 {
  font-size: 30px;
    font-weight: 900;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 300;
}
.newsletter-title p {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 0;
}
.form-default input {
  display: block;
  width: 100%;
  transition: all 0.2s;
  margin-bottom: 20px;
  background-color: white;
  border: 1px solid transparent;
  outline: 0 !important;
  box-shadow: none !important;
  font-size: 16px;
  color: #676767;
  resize: none;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
}
.form-default input:focus {
  border-color: #223423;
}

.form-default .button {
  border: none;
  box-shadow: none;
  display: block;
  width: 100%;
  height: 40px;
  background-color: #152216;
  color: white;
  font-size: 16px;
  font-weight: bold;
  transition: all 0.3s;
  text-transform: uppercase;
  padding: 0;
}
.form-default .col-md-8 {
  padding: 0;
}
.form-default .col-md-4 {
  padding-left: 0;
}
.form-default .button:focus,
.form-default .button:active,
.form-default .button:visited {
  background-color: #152216;
  color: white;
}
.form-default .button:hover {
  background-color: black;
}
.newsletter-section .form-default {
  margin-top: 50px;
}
.newsletter-section img {
  margin-top: 30px;
}
#googleMap {
  height: 400px;
}
/*gmpc*/
.gmpc_wrap {
    position: relative;
}
.gmpc_btn {
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background-position: center;
    background-size: cover;
}
.gmpc_btn span {
    display: inline-block;
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 10px 15px;
    border: 1px solid #eee;
    box-shadow: 0 0 15px rgba(0,0,0, 0.1);
    text-align: center;
    max-width: 200px;
    width: 100%;
    transition: all .2s;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #fff;
    color: #222;
}
.gmpc_btn:hover span {
    border-color: #b2bcb4;
    background-color: #b2bcb4;
    color: #fff;
}
footer {
  background-color: #bfcac3;
}
footer h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 20px;
  border-left: 2px solid white;
  padding-left: 15px;
}
footer ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
footer li {
  font-size: 18px;
  color: white;
  margin-bottom: 15px;
}
footer li b {
  color: #223423;
  display: block;
  font-size: 16px;
}
footer img {
  margin-bottom: 50px;
}
.copyright {
  padding: 30px 0;
}
.copyright p {
  font-size: 16px;
  color: #183221;
  margin-bottom: 0;
}
.copyright span {
  padding: 0 10px;
}
.copyright a,
.copyright a:focus,
.copyright a:active,
.copyright a:visited {
  color: #183221;
  transition: all 0.3s;
}
.copyright a:hover {
  color: black;
}
.banner {
  height: 500px;
  background-size: cover;
  background-position: center;
  max-width: 1920px;
  margin: 0 auto;
  margin-top: 80px;
}
.page-title {
  position: absolute;
  max-width: 1170px;
  margin: 0 auto;
  left: 0;
  right: 0;
  margin-top: -80px;
}
.page-title h1 {
  border: 1px solid #878788;
  padding: 15px;
  display: inline-block;
  margin: 0;
  font-size: 16px;
  color: #b5c4bb;
  text-transform: uppercase;
  font-weight: bold;
}
.service-item {
  background-color: transparent;
  padding: 5px 5px 5px 85px;
  margin-bottom: 10px;
  border-bottom: 1px solid #e9eeeb;
  height: 75px;
  min-height: 75px !important;
  display: table;
  width: 100%;
  transition: all 0.2s;
  color: #313131;
  overflow: hidden;
}
.service-item:hover {
  border-color: #223423;
}
.service-item img {
  left: 30px;
  top: 15px;
  position: absolute;
  max-width: 50px;
}

.service-item p {
  display: table-cell;
  vertical-align: middle;
  word-break: break-word;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  text-transform: uppercase;
}

.service-item-wrap:nth-child(2n+1) {
  clear: left;
}
.services {
  position: relative;
}
.services .abs-img {
  position: absolute;
  top: 100px;
  right: 15px;
}
.button {
  background-color: #152216;
  color: white;
  font-size: 14px;
  font-weight: bold;
  transition: all 0.3s;
  text-transform: uppercase;
  padding: 10px 25px;
  text-align: center;
}
.button:focus,
.button:active,
.button:visited {
  background-color: #152216;
  color: white;
}
.button:hover {
  background-color: black;
  color: white;
}
.to-kontakt {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  padding: 40px 0;
}
.to-kontakt .button {
  display: block;
}
.to-kontakt .newsletter-title {
  margin-bottom: 0;
}
.to-kontakt .newsletter-title h2 {
  margin-top: 0;
}
.team {
  font-family: 'Poppins', sans-serif;
}
.team .col-md-4 {
  margin-bottom: 30px;
}
.team .col-md-4:nth-child(3n+1) {
  clear: left;
}
.team article {
  -webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
  -moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
  box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
}
.team .article-desc {
  text-align: center;
  padding: 20px;
  background-color: white;
  min-height: 93px;
}
.team .article-desc h3 {
  font-size: 24px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: bold;
}
.team .article-desc h4 {
  font-size: 16px;
  color: #303833;
  margin: 0;
  font-weight: 400;
}
.team-kontakt-info {
  background-color: #e9eeeb;
  text-align: center;
  border: 1px solid #ced9d2;

}
.team-kontakt-info ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
.team-kontakt-info ul li {
  border-bottom: 1px solid #ced9d2;
  padding: 10px 0;
  font-size: 16px;
  color: #303833;
}
.team-kontakt-info ul li i {
  font-size: 16px;
  margin-right: 15px;
  color: #697d70;
}
.galerie .overflow-wrap {
  position: relative;
  overflow: hidden;
}
.galerie .zoom {
  position: absolute;
  height: 100%;
  width: 100%;
  padding-top: 27%;
  text-align: center;
  background-color: rgba(77, 91, 78, 0.4);
  opacity: 0;
  transition: all 0.2s;
}
.galerie .zoom i {
  color: white;
  font-size: 60px;
}
.galerie a:hover .zoom {
  opacity: 1;
}
.galerie.galerie-page .zoom {
  padding-top: 35%;
}
.galerie.galerie-page .zoom h3 {
  font-size: 30px;
  margin: 0;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
}
.galerie .col-md-4,
.galerie .col-md-3 {
  padding: 0 5px;
  margin-top: 10px;
}
.galerie .galerie-row {
  margin: 0 -5px;
}
.galerie .galerie-row .col-md-4 {
  padding: 0 5px;
}
.galerie .galerie-row .col-md-4:nth-child(3n+1) {
  clear: left;
}
.galerie .galerie-row .col-md-3:nth-child(4n+1) {
  clear: left;
}
/*************
IMPRESSUM
*************/

.impressum .title {
  margin-bottom: 50px;
  font-size: 30px;
  margin-top: 0;
  font-weight: bold;
}
.impressum a {
  text-decoration: none;
  color: inherit;
}
.impressum a:hover {
  text-decoration: underline;
}
.impressum h2 {
  margin-bottom: 0;
  margin-top: 40px;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
}
.impressum ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 30px;
}
.impressum ul li {
  font-size: 15px;
  line-height: 1.8;
  font-weight: 300;
}
.impressum ul b {
  font-weight: 600;
}
.impressum p {
  margin-bottom: 30px;
  font-size: 15px;
  line-height: 1.8;
  font-weight: 300;
}
.impressum .disc-list li {
  position: relative;
  padding-left: 15px;
}
.impressum .disc-list li::before {
  content: "";
  width: 4px;
  height: 1px;
  background-color: black;
  position: absolute;
  left: 0;
  top: 13px;
}
.impressum p a,
.impressum h2 a {
  text-decoration: underline;
}
.impressum p b {
  font-weight: 500;
}
.impressum .intended {
  padding-left: 40px;
}
.impressum h3,
.impressum h4,
.impressum h5 {
  font-size: 15px;
  margin: 0;
  font-weight: 600;
  line-height: 1.8;
}
@media only screen and (max-width: 767px) {
  .impressum {
      word-wrap: break-word;
  }
}
.error-page {
  text-align: center;
}
.error-page h2 {
  font-size: 300px;
  margin: 0;
  font-weight: bold;
  font-family: 'Poppins', sans-serif;
  color: #223423;
}
.error-page h3 {
  font-size: 45px;
  color: #878788;
  margin-top: 0;
  margin-bottom: 40px;
  font-weight: 600;
  text-transform: uppercase;
  font-weight: bold;
}
/** KONTAKT **/
.message-contact {
  font-size: 20px;
  text-align: center;
  font-weight: 400;
  color: #0c0f15;
  margin-bottom: 20px;
  line-height: 1;
}
.message-contact strong {
  font-size: 20px;
}


#form {
  position: relative;
  z-index: -1;
  visibility: hidden;
  top: -180px;
}

.forma input,
.forma select,
.forma textarea {
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
  outline: 0;
}

.forma button::-moz-focus-inner,
.forma input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.forma input,
.forma textarea {
  width: 100%;
  padding: 10px 10px 10px 60px;
  line-height: 60px;
  height: 50px;
  font-size: 18px;
  border-bottom: 1px solid lightgray;
  background-color: transparent;
  font-weight: 300;
  margin-bottom: 20px;
}
.forma textarea {
  height: 250px;
  resize: none;
}
.input-wrap {
  display: block;
  position: relative;
}

.input-wrap input {
  transition: .1s all linear;
  display: block;
}

.input-wrap textarea {
  transition: .1s all linear;
  display: block;
}

.input-wrap label {
  position: absolute;
  top: 20px;
  left: 0px;
  font-size: 16px;
  transition: .1s all linear;
  cursor: text;
  font-weight: 700;
}

.input-wrap label span {
  font-weight: 700;
}

.input-text .input-wrap.active input {
  padding-left: 15px;
}

.input-text .input-wrap.active textarea {
  padding-left: 15px;
}

.input-text .input-wrap.active label {
  top: -5px;
  font-size: 12px;
  opacity: .8;
}

.captcha img {
  margin: 10px 0 20px 0;
}
.forma {
  border-top: 5px solid #ced9d2;
  padding: 30px;
  margin: 0;
  -webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
  -moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
  box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
}
.forma .button {
  border: none;
  box-shadow: none;
  outline: none;
  width: 150px;
}
.kontakt aside {
  padding: 30px;
  font-family: 'Poppins', sans-serif;
  text-align: center;
  border-top: 5px solid #ced9d2;
  -webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
  -moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
  box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
  min-height: 725px;
}
.kontakt aside h4 {
  font-size: 16px;
  color: #223423;
  margin-top: 0;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
.kontakt aside ul {
  list-style-type: none;
  margin-bottom: 30px;
  padding-left: 0;
}
.kontakt aside ul li {
  color: #223423;
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: bold;
}
.kontakt aside ul li span {
  display: block;
  font-weight: 300;
}
.kontakt .kontakt-info li {
  text-transform: uppercase;
}
/*************
MEDIA
*************/
/******
1199
******/
@media only screen and (max-width: 1366px) {
  .main-slide img {
    padding-left: 400px;
  }
}
@media only screen and (max-width: 1199px) {
  .slide-caption {
    top: 100px;
  }
  .navigacija .navbar-default li a, .navigacija .navbar-default li a:focus, .navigacija .navbar-default li a:active, .navigacija .navbar-default li a:visited {
    padding: 15px 10px;
    font-size: 15px;
  }
  .slide-caption h2 {
    font-size: 28px;
  }
  .slide-caption h2 span,
  .slide-caption h3 {
    font-size: 24px;
  }
  .slide-txt {
    top: 260px;
  }
  .main-slide img {
    padding-left: 300px;
  }
  .team .article-desc {
    min-height: inherit;
  }
  .banner {
    margin-top: 0;
  }
}
/******
991
******/
@media only screen and (max-width: 991px) {
  .navigacija .navbar-default li a, .navigacija .navbar-default li a:focus, .navigacija .navbar-default li a:active, .navigacija .navbar-default li a:visited {
    padding: 10px 5px;
    font-size: 14px;
  }
  .navigacija .navbar-default {
    min-height: auto;
  }
  .navigation img {
    margin-top: 15px;
  }
  .slide-caption h2 {
    font-size: 24px;
  }
  .slide-caption h2 span,
  .slide-caption h3 {
    font-size: 20px;
  }
  .slide-caption {
    top: 80px;
  }
  .slide-txt {
    top: 210px;
  }
  .slide-txt h4 {
    font-size: 16px;
    padding: 10px;
  }
  .gray-background img,
  .about-section img  {
    width: 100%;
  }
  .top-angebote article {
    margin-bottom: 20px;
  }
  footer.regular-padding {
    padding-bottom: 40px;
  }
  footer .col-sm-6 {
    margin-bottom: 30px;
  }
  .main-slide img {
    padding-left: 250px;
  }
  .banner {
    height: 400px;
  }
  .to-kontakt .button {
    display: inline-block;
  }
  .team .col-md-4:nth-child(3n+1),
  .galerie .galerie-row .col-md-4:nth-child(3n+1),
  .galerie .galerie-row .col-md-3:nth-child(4n+1) {
    clear: none;
  }

  .team .col-md-4.col-sm-6:nth-child(2n+1),
  .galerie .galerie-row .col-md-4.col-sm-6:nth-child(2n+1) {
    clear: left;
  }
  .team .col-md-4.col-sm-6:last-child {
    margin-bottom: 0;
  }
  .galerie img {
    width: 100%;
  }
  .kontakt aside {
    margin-top: 30px;
    min-height: auto;
  }
  .newsletter-section .form-default,
  .newsletter-section img {
    margin-top: 0;
  }
  .form-default .col-md-8 {
    padding: 0 15px;
  }
  .form-default .col-md-4 {
    padding-left: 15px;
  }
  
}
/******
767
******/
@media only screen and (max-width: 767px) {
  .fixer {
    display: none!important;
  }
  .navigation {
      position: fixed;
      top: 0px;
      animation: none!important;
      padding: 0;
      background-color: rgba(242,242,242, 1);
  }
  .navigation img {
      position: absolute;
      z-index: 100;
      max-width: 200px;
      margin-top: 20px;
  }
  .navigation {
      padding: 0;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
      border-color: transparent;
  }
  .navigacija .navbar-default li a, .navigacija .navbar-default li a:focus, .navigacija .navbar-default li a:active, .navigacija .navbar-default li a:visited {
      font-size: 16px;
      padding: 0 0 10px 0;
      margin-bottom: 5px;
  }
  .navbar-default .navbar-toggle {
      margin-bottom: 0;
      margin-right: 0;
  }
  .slide-caption,
  .slide-txt {
    display: none;
  }
  .regular-padding {
    padding: 40px 0;
  }
  .top-angebote article img {
    width: 100%;
  }
  .top-angebote article .icon-img {
    width: auto;
  }
  .car-img {
    position: relative;
    top: 0;
  }
  .txt-box {
    min-height: auto;
  }
  .main-slider {
    margin-top: 54px;
  }
  .main-slide img {
    padding-left: 0;
  }
  .banner {
    height: 150px;
    margin-top: 54px;
  }
  .title h1, .title h2,
  .newsletter-title h2 {
    font-size: 26px!important;
  }
  .gray-background .col-md-5 img {
    margin-bottom: 30px;
  }
  footer.regular-padding {
    padding-bottom: 10px;
  }
  .copyright {
    text-align: center;
  }
  .forma,
  .kontakt aside {
    padding: 30px 0px;
  }
  .newsletter-section img {
    margin-top: 30px;
  }
  .error-page h2 {
    font-size: 120px;
  }
  
}
/******
479
******/
@media only screen and (max-width: 479px) {
  
}
